1 2 Previous Next 20 Replies Latest reply on Jul 20, 2005 3:17 PM by maximuszen

    annotations are only available if source leve is 5.0

    maximuszen Newbie

      I wanted to try out EJB 3.0 and am running JBoss 4.0.3RC1 and Eclipse 3.1. I've installed EJB3. I created a EJB3 Project. After I created the class, when I type in @Entity, there is no autofill menu that pops up and I get the above error. What am I missing?

        1 2 Previous Next